﻿@font-face {
    font-family: 'FootLong';
    src: url('/fonts/Subway Footlong.otf');
    src: url('/fonts/Subway Footlong.otf?#iefix') format("opentype"),
         url('/fonts/Subway-Footlong.ttf') format('truetype');         
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SixInch';
    src: url('/fonts/Subway-SixInch.woff') format('woff'),
         url('/fonts/Subway Six-Inch.otf') format('otf'),
         url('/fonts/Subway Six-Inch.otf') format("opentype"),
         url('/fonts/Subway-Six-Inch.ttf') format('truetype');         
    font-weight: normal;
    font-style: normal;
}

footer a, footer a:hover, footer a:visited { text-decoration: underline; color: black;}

body {
    font-family: SixInch;
    padding-top: 10px; /* bring to 50 to have the responsive menu*/
    padding-bottom: 20px;
    font-size: 16px; /* this prevents small devices from zooming*/
}

h1,h2,h3,h4 {
     color: #028940;
     font-family: FootLong;     
     margin-top: 0px;
}

hr {
    border-top-style: dotted;
    border-top-width: 2px;
}

hr.compact {margin-top:10px;margin-bottom:5px;}

a,a:visited {color:black;text-decoration:underline;}
a.btn,a.btn:visited {color:white;text-decoration:none;}

select {width: 100%; }
select, input { padding:5px;border: 2px solid #D9D9D9; border-radius: 10px;}


/* CUSTOM RADIO & CHECKBOXES
   http://stackoverflow.com/a/17541916/383904 */
.ckb{
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
}

.ckb > input{ /* HIDE ORG RADIO & CHECKBOX */
  visibility: hidden;
  position: absolute;
}

/* RADIO & CHECKBOX STYLES */
.ckb > i{ display: inline-block;vertical-align: middle;}

.ckb > input + i:after{
  content: "";
  display: block;
  height: 27px;
  width:  32px;    
  background-image: url(/Images/Icons/checkbox-off.png);
  background-size:cover;
}
.ckb > input:checked + i:after{ /* (RADIO CHECKED) <i> STYLE */
  background-image: url(/Images/Icons/checkbox-on.png)
}


/* Buttons styling
    Use "btn btn-default" for action buttons
    Use "btn btn-info" for back/cancel etc.
*/
.btn { 
    background-color: #8BCD32;
    color: white;
    font-family: FootLong;
    padding-top:2px;
    padding-left:30px;
    padding-right:30px;
    border:none;
    border-radius:15px;
}

.btn.btn-default { 
    background-color: #8BCD32;
}

.btn.btn-secondary { background-color: #D9D9D9}

.btn.btn-info { 
    background-color: #D9D9D9;
}

.btn.btn-back { 
    background-color: #8BCD32;
    border: 2px solid #028940 ;
    color: #028940;
}

.btn.btn-next { 
    background-color: #028940;
    border: 2px solid #028940 ;
}

    .btn.btn-next-placeorder {
        background-color: #028940;
        border: 2px solid #028940;
    }

    .btn.btn-neworder {
        background-color: #8BCD32;
        font-size: 22px;
    }


#homeLogo { width: 100%;max-width:309px;}

    /* Really small devices*/
    @media (max-width: 576px) {
        .btn.btn-back, .btn.btn-next {
            background-color: transparent;
            background-repeat: no-repeat;
            text-indent: -9999px;
            border: none;
            height: 30px;
            padding-left: 15px;
            padding-right: 15px;
        }

        .btn.btn-back {
            background-image: url(/Images/Icons/prev.png);
            background-size: 30px;
        }

        .btn.btn-next {
            background-image: url(/Images/Icons/next.png);
            background-size: 30px;
        }


        .step-bar {
            padding: 10px 0px !important;
        }

        .step-bar-links a {
            padding: 5px !important;
        }

        .container {
            padding-left: 5px;
            padding-right: 5px
        }

            .container > .bordered-panel {
                border: 0px;
                padding: 5px;
            }
    }


    .btn.btn-warning {
        background-color: #FF8200;
    }

    /* Panels*/
    .bordered-panel {
        border-radius: 15px;
        border: 1px solid #D9D9D9;
        padding-top: 5px;
        padding-left: 25px;
        padding-right: 25px;
        padding-bottom: 25px;
    }

    .white-panel {
        background-color: white;
        border-radius: 15px;
        padding: 15px;
        -moz-box-shadow: rgba(0,0,0,0.1) 5px 5px;
        -webkit-box-shadow: rgba(0,0,0,0.1) 5px 5px;
        box-shadow: rgba(0,0,0,0.1) 5px 5px;
        margin-bottom: 15px;
    }

    .green-panel {
        background-color: #028940;
        border-radius: 15px;
        padding: 30px
    }

/** WSD */
.purple-panel {
    background-color: #4C006A;
    border-radius: 15px;
    padding: 30px
}

    .top-summary {
        background-color: #FF8200;
        color: white;
        padding: 5px 10px;
        border-radius: 5px;
    }

    .top-menu {
        padding: 25px 0px 15px 0px;
    }

        .top-menu a {
            color: black;
            margin-right: 10px;
            display: inline-block;
        }

            .top-menu a img {
                margin-top: -3px
            }

    .step-bar {
        background-color: #8BCD32;
        border-radius: 10px;
        padding: 10px 10px;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 10px
    }

    .step-bar-links {
        font-family: FootLong;
        font-size: large;
        color: white;
    }

        .step-bar-links a {
            color: white;
            padding: 10px;
            text-decoration: none;
        }

            .step-bar-links a.selected {
                color: #028940;
                text-decoration: underline;
            }


    .category-menu {
        padding-top: 10px;
    }

        .category-menu li {
            font-family: FootLong;
            color: #8BCD32;
            padding: 10px 15px;
            text-align: center;
            text-transform: uppercase;
            font-size: large;
            display: inline-block;
            border-bottom: 3px solid #028940;
            border-right: 3px solid #8BCD32;
            border-top-right-radius: 20px;
            margin-left: -7px;
            cursor: pointer;
        }

            .category-menu li:last-child {
                /*border-right: none;*/
            }

            .category-menu li.selected {
                color: #028940;
                border-bottom: none;
                border-right: 3px solid #028940;
            }

    .sub-accordion-header {
        background-color: #E5E5E5;
        padding: 5px 15px;
        margin-bottom: 10px;
        border-radius: 10px;
        cursor: pointer;
    }

        .sub-accordion-header span.glyphicon {
            float: right;
        }

        /* Show/hide icods depending on whether it's selected*/
        .sub-accordion-header span.glyphicon-minus-sign {
            display: none;
        }

        .sub-accordion-header span.glyphicon-plus-sign {
            display: inherit;
        }

        .sub-accordion-header.selected span.glyphicon-minus-sign {
            display: inherit;
        }

        .sub-accordion-header.selected span.glyphicon-plus-sign {
            display: none;
        }

    .blue-header {
        background-color: #00A7E9;
        font-weight: bold;
        padding: 5px 15px;
        margin-bottom: 10px;
        border-radius: 10px;
        cursor: pointer;
        color: white
    }

        .blue-header .glyphicon {
            float: right;
            display: none;
        }

        .blue-header.selected .glyphicon {
            display: inherit;
        }


    .right-bordered {
        border-right: 2px solid #028940;
    }

    .menu-category-container button.buy-btn {
        position: absolute;
        top: 60px;
        display: block;
        right: 0px;
    }

    .menu-category-container .served-hot {
        position: absolute;
        top: 60px;
        border-radius: 5px;
        left: 20%;
    }

    menu-product-box image {
        height: 150px;
    }

    .menu-product-box {
        height: 180px;
    }

    .menu-category-container .product-name {
        margin-top: 10px;
    }

    .make-it-a-box {
        padding: 10px 10px 5px 10px;
        background-color: #FF8200;
        color: white;
        border-radius: 15px;
        margin-bottom: 15px;
        float: right;
    }

        .make-it-a-box span {
            display: inline-block
        }

        .make-it-a-box img {
            display: inline-block;
        }

    .step-summary {
        padding: 5px;
        border: 2px solid #028940;
        border-radius: 15px
    }

        .step-summary hr {
            margin: 5px;
        }

        .step-summary h3 {
            text-align: left;
            margin: 10px
        }

        .step-summary .row {
            border-top: 1px dotted black;
            padding: 0px 0px;
            margin: 0px
        }

    .total-box {
        border: 2px solid #FF8200;
        border-radius: 15px;
        padding: 15px;
        vertical-align: middle;
    }

        .total-box.blue {
            background: #00A7E9;
            border: none;
            color: white;
            border-radius: 15px;
            padding: 15px;
            vertical-align: middle;
        }

            .total-box.blue h2,
            .total-box.blue h4 {
                color: white !important;
            }

        .total-box span.total-amount-label {
            padding-top: 12px;
            font-size: large;
        }

    .box {
        border-radius: 15px;
        padding: 15px;
    }

    .total-box span.total-amount {
        float: right;
        font-weight: bold;
        font-size: x-large;
        margin-top: -3px;
    }


    .light-steel {
        background: #E0E4E7; /* For browsers that do not support gradients */
        background: -webkit-linear-gradient(left, #E0E4E7, #F5F4F9); /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(right, #E0E4E7, #F5F4F9); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(right, #E0E4E7, #F5F4F9); /* For Firefox 3.6 to 15 */
        background: linear-gradient(to right, #E0E4E7, #F5F4F9); /* Standard syntax */
    }

        .light-steel hr {
            border-color: gray;
        }

    .cart-item {
        border: 2px solid #FF8200;
        border-radius: 15px;
        padding: 5px;
        margin-bottom: 15px
    }

        .cart-item .product-name {
            font-size: x-large;
        }

        .cart-item .cart-item-actions {
            margin-top: 10px;
            font-size: x-large;
        }

        .cart-item .quantity {
            width: 3em;
            text-align: center;
        }

    /* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
    .dl-horizontal dt {
        white-space: normal;
    }

    /* Set width on the form input elements since they're 100% wide by default */
    input,
    select,
    textarea {
        max-width: 280px;
    }

    footer {
        margin-top: 20px;
        font-size: small;
        text-align: center;
    }

    .remove-side-margin {
        margin-left: 0px;
        margin-right: 0px;
    }

    .margin-top-10 {
        margin-top: 10px
    }

    .margin-top-20 {
        margin-top: 20px
    }

    .margin-top-30 {
        margin-top: 30px
    }

    .margin-bottom-10 {
        margin-bottom: 10px
    }

    .margin-bottom-20 {
        margin-bottom: 20px
    }

.margin-bottom-30 {
    margin-bottom: 30px; min-height: 150px;
}



    .red {
        color: red;
        font-weight: bold;
    }

    .green {
        color: #028940;
        font-weight: bold;
    }

    .orange {
        color: #FF8200;
        font-weight: bold;
    }

    select.inline-select {
        display: inline-block;
        width: auto;
    }

    .float-right {
        float: right;
    }

    .full-width {
        width: 100%
    }

    .modal-warning {
        color: #FFC20D;
        font-size: xx-large;
    }

    .qty-selector button.btn.btn-sm {
        width: auto;
        padding: 0px 5px 5px 6px !important;
        text-align: center;
    }

    .step-3-scroller {
        height: 550px;
        overflow: auto;
        overflow-x: hidden;
        position: relative; /* IE fix */
    }

.step-2-scroller {
    height: 500px;
    overflow: auto;
    overflow-x: hidden;
    position: relative; /* IE fix */
}

    /********* GST RECEIPT *********/

    .gst-receipt-container {
        width: 100%;
        max-width: 800px;
        text-align: left;
        margin: 0 auto;
        font-size: 100%;
        box-shadow: 0 0 2em #999;
        padding: 0 2em 2em 2em;
        margin-top: 2em;
    }

    @media print {
        .gst-receipt-container { /* get rid of the shadow when this is printed */
            box-shadow: none;
            padding: 0;
            margin-top: 0;
        }
    }

    .gst-receipt-container:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }

    .gst-receipt-container .header {
        font-size: 2em;
        padding: 1em 0 0 0;
    }

        .gst-receipt-container .header:after {
            content: ".";
            display: block;
            height: 0;
            clear: both;
            visibility: hidden;
        }

        .gst-receipt-container .header h1,
        .gst-receipt-container .header h2 {
            font-size: 1em;
        }

        .gst-receipt-container .header h1 {
            float: left;
        }

        .gst-receipt-container .header h2 {
            float: right;
            padding-top: 25px;
            width: 160px;
        }

    .gst-receipt-container .intro {
        padding: 1em;
        line-height: 1.5em;
    }

        .gst-receipt-container .intro:after {
            content: ".";
            display: block;
            height: 0;
            clear: both;
            visibility: hidden;
        }

        .gst-receipt-container .intro .customer,
        .gst-receipt-container .intro .company {
            clear: left;
            float: left;
        }

        .gst-receipt-container .intro .customer {
            margin-bottom: 1em;
        }

        .gst-receipt-container .intro .receipt-details {
            float: right;
        }

            .gst-receipt-container .intro .receipt-details dl {
                width: 280px;
            }

            .gst-receipt-container .intro .receipt-details dt {
                clear: left;
                font-weight: bold;
                float: left;
                width: 120px;
                text-align: right;
                padding-right: 1em;
            }

            .gst-receipt-container .intro .receipt-details dd {
                float: left;
            }

    .gst-receipt-container .order-details {
    }

        .gst-receipt-container .order-details table.items {
            width: 100%;
            border-top: 1px black solid;
            border-bottom: 1px black solid;
        }

            .gst-receipt-container .order-details table.items th,
            .gst-receipt-container .order-details table.items td {
                padding: 1em 0;
            }

            .gst-receipt-container .order-details table.items th {
                border-bottom: 1px black solid;
                font-weight: bold;
            }

            .gst-receipt-container .order-details table.items td {
                border-top: 1px #ccc solid;
            }

                .gst-receipt-container .order-details table.items td span {
                    display: block;
                    margin-top: .25em;
                    font-size: .75em;
                }

                .gst-receipt-container .order-details table.items th:first-child,
                .gst-receipt-container .order-details table.items td:first-child {
                    padding-left: 1em;
                    padding-right: 1em;
                }

                    .gst-receipt-container .order-details table.items th:first-child + th,
                    .gst-receipt-container .order-details table.items td:first-child + td {
                        width: 160px;
                        text-align: center;
                    }

        .gst-receipt-container .order-details table.totals {
            width: 50%;
            float: right;
        }

            .gst-receipt-container .order-details table.totals th {
                padding: 1em 1em 1em 1em;
                font-weight: bold;
                text-align: right;
            }

                .gst-receipt-container .order-details table.totals th em {
                    font-weight: normal;
                }

            .gst-receipt-container .order-details table.totals td {
                padding: 1em 0;
                width: 160px;
                text-align: center;
            }

            .gst-receipt-container .order-details table.totals tr.gst th,
            .gst-receipt-container .order-details table.totals tr.gst td {
                border-top: 1px black solid;
            }

            .gst-receipt-container .order-details table.totals tr.total th,
            .gst-receipt-container .order-details table.totals tr.total td {
            }

    .gst-receipt-container .copyright {
        clear: both;
        padding-top: 2em;
        font-size: .75em;
        text-align: center;
    }